fos_user:
    username:
        already_used: 'Käyttäjätunnus on jo käytössä.'
        blank: 'Syötä käyttäjätunnus.'
        short: 'Käyttäjätunnus on liian lyhyt.'
        long: 'Käyttäjätunnus on liian pitkä.'
    email:
        already_used: 'Sähköpostiosoite on jo käytössä.'
        blank: 'Syötä sähköpostiosoite.'
        short: 'Sähköpostiosoite on liian lyhyt.'
        long: 'Sähköpostiosoite on liian pitkä.'
        invalid: 'Sähköpostiosoite ei ole kelvollinen.'
    password:
        blank: 'Syötä salasana.'
        short: 'Salasana on liian lyhyt.'
        mismatch: 'Salasanat eivät täsmää.'
    new_password:
        blank: 'Syötä uusi salasana.'
        short: 'Uusi salasana on liian lyhyt.'
    current_password:
        invalid: 'Annettu salasana ei ole kelvollinen.'
    group:
        blank: 'Syötä nimi.'
        short: 'Nimi on liian lyhyt.'
        long: 'Nimi on liian pitkä.'
fos_group:
    name:
        already_used: 'Nimi on jo käytössä.'
